.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.191600px;}
.ls4{letter-spacing:-0.035600px;}
.ls3{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.000800px;}
.ls5{letter-spacing:0.028400px;}
.ls7{letter-spacing:0.189200px;}
.ls2{letter-spacing:0.574000px;}
.ls0{letter-spacing:0.643200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.191600px;}
.ws4{word-spacing:-0.035600px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws5{word-spacing:0.114400px;}
.ws7{word-spacing:0.757600px;}
.ws2{word-spacing:2.297600px;}
.ws0{word-spacing:2.573600px;}
._1{margin-left:-2.463927px;}
._0{margin-left:-1.007446px;}
._c{width:12.701600px;}
._4{width:16.666000px;}
._6{width:19.000400px;}
._1a{width:24.690400px;}
._1b{width:42.200000px;}
._a{width:55.475200px;}
._5{width:75.555600px;}
._14{width:99.534400px;}
._17{width:101.018400px;}
._8{width:103.915200px;}
._b{width:106.518000px;}
._3{width:109.123200px;}
._10{width:140.694400px;}
._18{width:141.954400px;}
._13{width:151.586400px;}
._e{width:156.330000px;}
._9{width:160.541600px;}
._11{width:178.746400px;}
._16{width:185.242400px;}
._15{width:191.010400px;}
._f{width:206.438400px;}
._12{width:207.642400px;}
._d{width:215.607200px;}
._7{width:250.645600px;}
._2{width:252.101600px;}
._19{width:255.158400px;}
.fc2{color:rgb(156,154,155);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:40.168067px;}
.y3{bottom:65.446092px;}
.y5{bottom:68.183430px;}
.y4{bottom:83.084130px;}
.y2{bottom:84.565128px;}
.y1{bottom:106.337185px;}
.yf{bottom:163.595905px;}
.ye{bottom:177.006255px;}
.yd{bottom:190.416605px;}
.yc{bottom:203.826956px;}
.yb{bottom:222.614203px;}
.y2e{bottom:244.645423px;}
.y22{bottom:251.977531px;}
.y2d{bottom:259.909288px;}
.y20{bottom:265.772531px;}
.y21{bottom:269.416096px;}
.y1f{bottom:279.567531px;}
.y2c{bottom:282.403406px;}
.y1e{bottom:293.362530px;}
.y1d{bottom:307.157530px;}
.y2b{bottom:313.667223px;}
.y1c{bottom:320.952530px;}
.y2a{bottom:324.914282px;}
.y1b{bottom:334.747529px;}
.y29{bottom:336.161341px;}
.y28{bottom:347.408400px;}
.y1a{bottom:348.542529px;}
.y26{bottom:358.655458px;}
.y27{bottom:361.868904px;}
.y19{bottom:362.337529px;}
.y18{bottom:376.132528px;}
.y17{bottom:389.927528px;}
.y16{bottom:403.722528px;}
.y15{bottom:417.517527px;}
.y14{bottom:431.312527px;}
.y13{bottom:445.107527px;}
.y12{bottom:458.902526px;}
.y11{bottom:472.697526px;}
.y10{bottom:492.254072px;}
.y3a{bottom:535.632939px;}
.y39{bottom:550.896804px;}
.y25{bottom:558.045832px;}
.y38{bottom:566.160670px;}
.y24{bottom:569.292891px;}
.y23{bottom:580.539949px;}
.y37{bottom:581.424535px;}
.y36{bottom:596.688401px;}
.y35{bottom:611.952267px;}
.y33{bottom:627.216132px;}
.y34{bottom:630.429577px;}
.y32{bottom:642.479998px;}
.y31{bottom:657.743863px;}
.y30{bottom:673.007729px;}
.y2f{bottom:695.501846px;}
.y9{bottom:728.267700px;}
.ya{bottom:734.694591px;}
.y7{bottom:749.155095px;}
.y8{bottom:755.581986px;}
.y6{bottom:779.682826px;}
.h5{height:22.176000px;}
.h3{height:22.872000px;}
.h8{height:24.648438px;}
.h7{height:28.183919px;}
.ha{height:29.578125px;}
.h9{height:32.881239px;}
.h2{height:34.507812px;}
.h6{height:46.973199px;}
.h4{height:113.236992px;}
.h1{height:1263.687395px;}
.h0{height:1351.253782px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:40.168067px;}
.x1{left:88.143263px;}
.xb{left:97.301797px;}
.xa{left:98.666051px;}
.xc{left:225.594748px;}
.xf{left:279.867575px;}
.xd{left:318.979077px;}
.xe{left:327.012691px;}
.x4{left:515.399205px;}
.x16{left:538.479777px;}
.x10{left:576.260339px;}
.x11{left:584.279652px;}
.x14{left:595.345005px;}
.x15{left:603.378618px;}
.x7{left:651.681424px;}
.x2{left:654.914691px;}
.x8{left:659.715037px;}
.x3{left:710.245320px;}
.x5{left:728.016819px;}
.x6{left:734.871098px;}
.x9{left:770.177222px;}
.x12{left:771.241394px;}
.x13{left:779.260707px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.158999pt;}
.ls4{letter-spacing:-0.029543pt;}
.ls3{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.000664pt;}
.ls5{letter-spacing:0.023568pt;}
.ls7{letter-spacing:0.157007pt;}
.ls2{letter-spacing:0.476332pt;}
.ls0{letter-spacing:0.533757pt;}
.ws6{word-spacing:-0.158999pt;}
.ws4{word-spacing:-0.029543pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003651pt;}
.ws5{word-spacing:0.094934pt;}
.ws7{word-spacing:0.628692pt;}
.ws2{word-spacing:1.906656pt;}
.ws0{word-spacing:2.135693pt;}
._1{margin-left:-2.044682pt;}
._0{margin-left:-0.836025pt;}
._c{width:10.540379pt;}
._4{width:13.830223pt;}
._6{width:15.767417pt;}
._1a{width:20.489244pt;}
._1b{width:35.019526pt;}
._a{width:46.035905pt;}
._5{width:62.699556pt;}
._14{width:82.598282pt;}
._17{width:83.829774pt;}
._8{width:86.233674pt;}
._b{width:88.393598pt;}
._3{width:90.555515pt;}
._10{width:116.754767pt;}
._18{width:117.800374pt;}
._13{width:125.793456pt;}
._e{width:129.729916pt;}
._9{width:133.224898pt;}
._11{width:148.332089pt;}
._16{width:153.722773pt;}
._15{width:158.509328pt;}
._f{width:171.312201pt;}
._12{width:172.311336pt;}
._d{width:178.920898pt;}
._7{width:207.997395pt;}
._2{width:209.205651pt;}
._19{width:211.742326pt;}
.fs4{font-size:16.596932pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:33.193863pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:33.333333pt;}
.y3{bottom:54.310216pt;}
.y5{bottom:56.581787pt;}
.y4{bottom:68.947081pt;}
.y2{bottom:70.176083pt;}
.y1{bottom:88.243549pt;}
.yf{bottom:135.759503pt;}
.ye{bottom:146.888036pt;}
.yd{bottom:158.016569pt;}
.yc{bottom:169.145103pt;}
.yb{bottom:184.735636pt;}
.y2e{bottom:203.018168pt;}
.y22{bottom:209.102693pt;}
.y2d{bottom:215.684835pt;}
.y20{bottom:220.550427pt;}
.y21{bottom:223.574027pt;}
.y1f{bottom:231.998160pt;}
.y2c{bottom:234.351501pt;}
.y1e{bottom:243.445893pt;}
.y1d{bottom:254.893627pt;}
.y2b{bottom:260.295673pt;}
.y1c{bottom:266.341360pt;}
.y2a{bottom:269.629007pt;}
.y1b{bottom:277.789093pt;}
.y29{bottom:278.962340pt;}
.y28{bottom:288.295673pt;}
.y1a{bottom:289.236827pt;}
.y26{bottom:297.629007pt;}
.y27{bottom:300.295673pt;}
.y19{bottom:300.684560pt;}
.y18{bottom:312.132293pt;}
.y17{bottom:323.580027pt;}
.y16{bottom:335.027760pt;}
.y15{bottom:346.475493pt;}
.y14{bottom:357.923227pt;}
.y13{bottom:369.370960pt;}
.y12{bottom:380.818693pt;}
.y11{bottom:392.266427pt;}
.y10{bottom:408.495360pt;}
.y3a{bottom:444.493164pt;}
.y39{bottom:457.159831pt;}
.y25{bottom:463.092427pt;}
.y38{bottom:469.826497pt;}
.y24{bottom:472.425760pt;}
.y23{bottom:481.759093pt;}
.y37{bottom:482.493164pt;}
.y36{bottom:495.159831pt;}
.y35{bottom:507.826497pt;}
.y33{bottom:520.493164pt;}
.y34{bottom:523.159831pt;}
.y32{bottom:533.159831pt;}
.y31{bottom:545.826497pt;}
.y30{bottom:558.493164pt;}
.y2f{bottom:577.159831pt;}
.y9{bottom:604.350463pt;}
.ya{bottom:609.683796pt;}
.y7{bottom:621.683796pt;}
.y8{bottom:627.017129pt;}
.y6{bottom:647.017129pt;}
.h5{height:18.402678pt;}
.h3{height:18.980251pt;}
.h8{height:20.454422pt;}
.h7{height:23.388329pt;}
.ha{height:24.545306pt;}
.h9{height:27.286384pt;}
.h2{height:28.636190pt;}
.h6{height:38.980549pt;}
.h4{height:93.969331pt;}
.h1{height:1048.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:723.333333pt;}
.w0{width:793.333333pt;}
.x0{left:33.333333pt;}
.x1{left:73.145385pt;}
.xb{left:80.745564pt;}
.xa{left:81.877685pt;}
.xc{left:187.209031pt;}
.xf{left:232.247151pt;}
.xd{left:264.703697pt;}
.xe{left:271.370364pt;}
.x4{left:427.702269pt;}
.x16{left:446.855603pt;}
.x10{left:478.207673pt;}
.x11{left:484.862473pt;}
.x14{left:494.045018pt;}
.x15{left:500.711685pt;}
.x7{left:540.795603pt;}
.x2{left:543.478719pt;}
.x8{left:547.462269pt;}
.x3{left:589.394652pt;}
.x5{left:604.142269pt;}
.x6{left:609.830269pt;}
.x9{left:639.128936pt;}
.x12{left:640.012035pt;}
.x13{left:646.666835pt;}
}
